Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/41409/?format=api
{ "ob_id": 41409, "uuid": "451f84ee6e894ad1a1c9217a765e1812", "title": "Plymouth Marine Laboratory", "abstract": "Plymouth Marine Laboratory (PML) is located in the city of Plymouth, England. It is a marine research organization and registered charity. It is a partner of the UK Research & Innovation's Natural Environment Research Council.\r\nAddress is Plymouth Marine Laboratory, Prospect Place, Plymouth, Devon, UK, PL1 3DH\r\nLatitude: 50.3659 N, Longitude: 4.1477 W\r\nInstruments were situated on the roof of the building at height: 60 m ASL", "keywords": "PML", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12805/?format=api" ], "platformType": "stationary_platform", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201705/?format=api" ] }